/* 内页 */
.in-banner{ display:block; width:100%; height:300px; clear:both; min-width:1200px;z-index: 10;}
.top-img{text-align: center;height: 320px;overflow: hidden;position: relative;width: 100%;min-width: 1200px;}
.top-img img{display: block;margin: 0 auto;position: absolute;left: 50%;margin-left: -960px;}

/*public*/
@font-face {
	font-family:"myfont";
	src: url("../font/boyang.ttf")format('truetype');
}
.pl-box{width: 100%;min-width: 1200px;min-height: 838px;background: url(../images/body.jpg) no-repeat center center;}
.pl-box .content{min-height: 800px;padding-bottom: 38px;overflow: hidden;}
.pl-left{width: 240px;float: left;margin-top: 60px;border: 9px solid transparent;-webkit-border-image:url(../images/background.png) 9 round; /* Safari 5 */
-o-border-image:url(../images/background.png) 9 round; /* Opera */
border-image:url(../images/background.png) 9 round;}
.pl-tit{padding-bottom: 5px;background: url(../images/border-line.png) no-repeat center bottom;height: 42px;line-height: 42px;font-size: 24px;}
.pl-nav{padding: 0 10px 20px 10px;}
.pl-nav li{width: 100%;height: 40px;line-height: 40px;text-align: center;background:#a87f54;background: -webkit-linear-gradient(-45deg, #c79b6b 0, #a87f54 100%);
  background: -moz-linear-gradient(135deg, #c79b6b 0, #a87f54 100%);
  background: linear-gradient(135deg, #c79b6b 0, #a87f54 100%);margin-top: 15px;}
.pl-nav li a{display: block;width: 100%;height: 100%;color: #FFFFFF;font-family: 'myfont';font-size: 18px;}
#pl-bg{display: inline-block;height: 40px;zoom: 1;*display: inline;padding-right: 65px;background: url(../images/pl-li.png) no-repeat right center;font-family: "myfont";}
.pl-nav li:hover,.pl-nav li.active{background:#9c231b;background: -webkit-linear-gradient(-45deg, #e04038 0, #9c231b 100%);
  background: -moz-linear-gradient(135deg, #e04038 0, #9c231b 100%);
  background: linear-gradient(135deg, #e04038 0, #9c231b 100%);}
.pl-right{float: right;width: 922px;}
.pl-r-txt{border: 21px solid transparent;-webkit-border-image:url(../images/bg3.png) 21 round; /* Safari 5 */
-o-border-image:url(../images/bg3.png) 21 round; /* Opera */
border-image:url(../images/bg3.png) 21 round;width: 880px;min-height: 696px;line-height: 25px;overflow: hidden;}
.pl-r-txt img{max-width: 100%;}
.sel-ad{line-height: 30px;height: 30px;background: url(../images/cloud.png) no-repeat 520px -10px;padding-top: 30px;}
.sel-ad ul{float: right;font-size: 16px;margin-right: 25px;}
.sel-ad ul li{float: left;font-family: "myfont";color: #666666;}
.sel-ad ul li a{color: #666666;}
.sel-ad ul li a:hover{color: #9C231B;}



/*news*/
.news-list{display: block;width: 100%;height: auto;overflow: hidden;}
.news-list li{overflow: hidden;line-height: 38px;border-bottom: 1px dashed #DCDCDC;}
.news-list a{display: block;width: 80%;line-height: 38px;float: left;padding-left: 2%;background: url(../images/dot.png) no-repeat 5px center;}
.news-list a:hover{color: #9C231B;}
.news-list span{font-size: 12px;color: #999999;float: right;}


/*arts*/
.arts-list{display: block;width: 100%;height: auto;overflow: hidden;}
.arts-list li{width: 420px;height: 160px;z-index: 10;margin-bottom: 20px;float: left;margin-left: 20px;padding: 3px;border: 2px solid #a87f54;position: relative;-webkit-transition: all ease-out .3s;transition:  all ease-out .3s}
.arts-list li:hover,.arts-list li:hover{border: 2px solid #9C231B;-webkit-transition: all ease-out .3s;transition: all ease-out .3s;}
.arts-list li:nth-child(2n+1){margin-left: 0;}
.arts-list li .art-l-img{width: 202px;height: 160px;float: left;overflow: hidden;}
.arts-list li dl{width: 200px;height: 100%;padding: 0 9px;float: left;}
.arts-list li dl dt{font-size: 16px;margin: 5px 0;}
.arts-list li dl dd{color: #666666;line-height: 23px;height: 115px;}
.com-ellipsis-5{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;}


/*article*/
.ntxt-ulist .art-title{ font-size:20px; color:#000; margin:20px auto 10px auto; width:880px; line-height:24px; text-align:center;}
.ntxt-ulist .art-note{ width:880px; line-height:35px; color:#666; border-bottom:1px dotted #ddd; margin:0px auto 20px auto; height:35px;overflow: hidden; text-align:center;}
.ntxt-ulist .art-note li{display: inline-block;margin:0 10px;}
.ntxt-ulist .art-note .user{background:url(../images/author.png) no-repeat left center;background-size:auto 16px;padding-left: 22px;}
.ntxt-ulist .art-note .source{background:url(../images/source.png) no-repeat left center;background-size:auto 15px;padding-left: 20px;}
.ntxt-ulist .art-note .date{background:url(../images/date.png) no-repeat left center;background-size:auto 15px;padding-left: 20px;}
.ntxt-ulist .art-note .hit{background:url(../images/heart.png) no-repeat left center;background-size:auto 15px;padding-left: 20px;}

.ntxt-ulist .art-cont{ text-align:left;margin:0px auto 20px auto; line-height:30px; overflow:hidden;}
.ntxt-ulist .art-loca{ float:left; text-align:left; margin-left:10px; line-height:36px;}
.ntxt-ulist .art-cont img,.box_div .art-cont table{max-width: 100%;}
.ntxt-ulist .up-down{ height:60px; text-align:left; margin:10px auto 20px auto; font-size:15px; border-top:1px solid #ececec; padding-top:20px; overflow:hidden;}
.ntxt-ulist .up-down a{ color:#8b8b8b;}
.ntxt-ulist .up-down a:hover{ color:#20abff;}
.ntxt-ulist .up-down .list{ display:block; float:right; margin-top:10px;}
.ntxt-ulist .sharediv{ margin:0 0 20px 0; font-size:15px;}
.ntxt-ulist .sharediv span{ float:left; margin-top:8px;}


/*director*/
.di-users{width: 276px;height: 234px;float: left;border: 2px solid #A87F54;margin-left: 20px;margin-bottom: 20px;-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
.di-users:nth-child(3n+1){margin-left: 0;}
.di-users dt{width: 276px;height: 194px;overflow: hidden;}
.di-users dd{height: 40px;line-height: 40px;text-align: center;}
.di-users dd a{display: block;width: 100%;height: 100%;}
.di-users:hover{-webkit-box-shadow: 3px 3px 6px 0px rgba(145,105,61,1);-moz-box-shadow: 3px 3px 6px 0px rgba(145,105,61,1);box-shadow: 3px 3px 6px 0px rgba(145,105,61,1);}


/*culture*/
.cul-box li{float: left;width: 280px;height: 195px;overflow: hidden;position: relative;margin-left: 20px;margin-bottom: 20px;}
.cul-box li:nth-child(3n+1){margin-left: 0;}
